@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Lora');

/* フォントの指定 */
body,input,select,textarea {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#3d4b63; font-size:12px; line-height:1.8; letter-spacing:0.05em;}

body {background:#fbfaf5;}
	
a {color:#3d4b63;}
p {text-align:justify; text-justify:inter-ideograph;}



h1 { padding: 78px 0 79px; text-align:center;}


/* mainVisual */
#mainVisual { background: url(../img/mainVisualBg.png) bottom center no-repeat ; height:528px; width:100%; overflow:hidden; position:relative; }
#mainVisual div { height:463px; width:100%; position:absolute; top:0; left:0;}


/* about */
#about { background:url(../img/about_Bg.png) no-repeat center ; padding-bottom: 70px;}
#about #aboutInner { background:url(../img/about_BgRight.png) no-repeat right; }
#about .aboutText { display:block; margin:54px auto;}
#about #photo { width:834px; height:270px; position:relative; margin: 50px auto 0; }
#about #photo img { display:block; position:absolute; }
#about #photo img#photo_cafe { top:105px; left:0px;}
#about #photo img#photo_cake { top:128px; left:205px;}
#about #photo img#photo_baled { top:85px; right:210px;}
#about #photo img#photo_cooking { top:120px; right:0px;}

#about #facebook { background:url(../img/facebookBg.png); width:789px; height:423px; margin: 57px auto 61px; position:relative; }
#about #facebook img { position:absolute; top:114px; left:72px;}
#about #facebook iframe { position:absolute; top:25px; right:53px;}

/* news */

/*-- 共通 --*/
#newsList .textWrap .new,
#newsList .textWrap .date { font-family: 'Lora', serif;}
#newsList .textWrap .date,
#newsList .textWrap .title,
#newsList .textWrap .title a { color: #3d4b63;}
#newsList .textWrap .date { font-size: 15px; letter-spacing: .05em;}
#newsList .textWrap .title { font-weight: normal;}
#newsList .textWrap .title a { text-decoration: none;}


#news { min-width: 1024px; background: url(../img/newsBg.jpg);}
#news .headerTitle { background: #fbfaf5;}
#news .headerTitle h1 { padding: 75px 0 100px;}
#news .newsWrap { padding-top: 40px;}
#news .newsWrap h2 { margin-bottom: 90px; text-align: center;}


/*-- お知らせトップ埋め込み --*/

/* トップ指定 */
#newsOuter { padding: 100px 0 120px; background: url(../img/newsBg.jpg);}
#newsOuter .newsInner { overflow: hidden; width: 756px; margin: 0 auto;}
#newsOuter .newsInner iframe { display: block; float: right; width: 340px; height: 350px; padding-left: 1.5em;}
#newsOuter .newsInner .textWrap { width: 242px; padding-top: 45px;}
#newsOuter .newsInner .textWrap h2 { margin-bottom: 80px; text-align: center;}
#newsOuter .newsInner .textWrap a { display: block; width: 168px; height: 45px; margin: 0 auto 16px; font-family: 'Oranienbaum', serif; font-size: 16px; text-align: center; text-decoration: none; line-height: 45px; background: #c9dfee;}
#newsOuter .newsInner .textWrap span { display: block; font-size: 10px; text-align: center;}

/* インラインフレーム指定 */
.iframe #newsList li { overflow: hidden; position: relative; width: 340px; margin-bottom: 35px;}
.iframe #newsList li h3 { float: left; overflow: hidden; max-width: 250px; padding-right: 5px; white-space: nowrap;}
.iframe #newsList li .textWrap { position: relative;}
.iframe #newsList li .textWrap .date { margin-bottom: 8px; font-size: 12px; letter-spacing: .15em;}
.iframe #newsList li .textWrap .new { position: absolute; top: -5px; left: 130px; font-size: 15px; color: #c57538; z-index: 9999;}
.iframe #newsList li .textWrap .more { float: left;}
.iframe #newsList li .textWrap h3 a:after { display: inline-block; content: url(../img/more.png); padding-left: 5px; vertical-align: middle;}

/*-- お知らせ一覧 --*/
#news .index .newsWrap { overflow: hidden; width: 988px; margin: 0 auto;}
#news .index .newsWrap h2 { margin-bottom: 90px;}
#news .index .newsWrap ul { overflow: hidden;}
#news .index .newsWrap ul li { display: block; float: left; position: relative; overflow: hidden; width: 316px; margin: 0 10px 60px 0; cursor: pointer;}
#news .index .newsWrap ul li .thum { float: left; width: 102px; padding-right: 1.5em;}
#news .index .newsWrap ul li .thum span { display: block; overflow: hidden; width: 102px; height: 102px; border-radius: 15px;}
#news .index .newsWrap ul li .thum span img { display: block; height: 102px; margin: 0 auto;}
#news .index .newsWrap ul li .textWrap { padding-top: 20px;}
#news .index .newsWrap ul li .textWrap h3 { overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
#news .index .newsWrap ul li .textWrap h3:after { display: block; content: url(../img/more.png);}
#news .index .newsWrap ul li .textWrap .new { position: absolute; top: 0; right: 20px; font-size: 15px; color: #c57538;}

/*-- お知らせ詳細 --*/
#news .detailWrap .newsWrap { overflow: hidden; width: 710px; margin: 0 auto; padding-bottom: 10%;}
#news .detailWrap .newsWrap h2 { margin-bottom: 75px;}
#news .detailWrap .newsWrap .inner { margin-bottom: 120px;}
#news .detailWrap .newsWrap .date,
#news .detailWrap .newsWrap .title { text-align: center;}
#news .detailWrap .newsWrap .date { margin-bottom: 10px;}
#news .detailWrap .newsWrap .title { margin-bottom: 60px; font-size: 16px;}
#news .detailWrap .newsWrap .imgBox { display: block; overflow: hidden; width: 100%; height: 480px; margin-bottom: 45px; background: #fff;}
#news .detailWrap .newsWrap .imgBox img { display: block; height: 100%; margin: 0 auto;}


/* cake_party */
#cake_party { background:url(../img/partyBg.jpg) center; height:555px; }
#cake_partyInner { width:988px; margin:auto; }
#cake_partyInner div { float:left; width:50%; padding-top:70px; margin-top:100px;}
#cake_party img { display:block; margin:auto; }
#cake_party p { text-align:center; padding:20px 0;}


/* menu */
#menu { background:url(../img/menuBg.jpg) center top; padding:57px 0 68px ;}
#menu h3 { text-align:center; padding-bottom:30px;}
#menu #ui-tab { position:relative; margin:auto; width:838px; height:606px; background: url(../img/service/magazine/pagesBg.png) no-repeat bottom;}
#menu #ui-tab ul { margin-left:200px;}
#menu #ui-tab li { float:left; display:block; overflow:hidden; height:35px; line-height:35px; text-indent:-9999px; margin-left:20px;}
#menu #ui-tab li.menuFood { background-image: url(../img/cateOff.png); background-position:0 0; width: 74px;}
#menu #ui-tab li.menuOther { background-image: url(../img/cateOff.png); background-position: -74px 0; width: 85px;}
#menu #ui-tab li.menuSweets { background-image: url(../img/cateOff.png); background-position: -159px 0; width: 94px;}
#menu #ui-tab li.menuDrink { background-image: url(../img/cateOff.png); background-position: -253px 0; width: 85px;}
#menu #ui-tab li.ui-tabs-selected { background-image:url(../img/cateOn.png);}
#menu #ui-tab div { width:838px; height:539px; position:absolute; top:67px; left:0;}
#menu #ui-tab {}


/* access */
#access { width:892px; padding: 110px 48px 30px; margin:auto; line-height:1.8; position:relative; }
#access img { display:block; margin-bottom:30px;}
#access img.image { position:absolute; top:-0px; right:-0px; }
#access dl { margin-top:-10px;}
#access dt { float:left;}
#access dd { padding-left:50px;}
#access p { padding:1em 0 ; display:block; z-index:9999;}


/* footer */
#footer { text-align: center; padding:10px;}



